{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Nguyễn Thị Hà",
            "Khu Vực làm sạch": "Locker, văn phòng, xưởng 1 nam nữ VB",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Lưu Thị Ngơi",
            "Khu Vực làm sạch": "WC Xưởng 2+3 VB nam nữ",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Nguyễn Thị Tươi",
            "Khu Vực làm sạch": "Văn phòng VA + WC Canteen nam nữ VA",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "WC Xưởng 1+2 VA nam nữ",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "Lê Thị Hường",
            "Khu Vực làm sạch": "WC VA + định kỳ",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "Phạm Thị Thơ",
            "Khu Vực làm sạch": "WC VB + định kỳ",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "Trần Thị Thơ",
            "Khu Vực làm sạch": "WC VA",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "Trần Thị Nguyệt",
            "Khu Vực làm sạch": "WC VB",
            "Ghi chú": ""
        },
        {
            "Stt": "14",
            "Tên vị trí": "Ngô Thị Cần",
            "Khu Vực làm sạch": "Kim Chung ( hành lang, thang bộ, WC tầng 1 > tầng 5, nhà bếp)",
            "Ghi chú": ""
        },
        {
            "Stt": "13",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Vá tuần  1",
            "Ghi chú": "1"
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Phạm Hồng Lợi",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1 ": {
            "Công việc thường": [
                {
                    "Thời gian": "06h00 -  06h30",
                    "Nội dung công việc": "Thu rác, thay giấy vệ sinh + làm sạch WC pantry tầng 1,2"
                },
                {
                    "Thời gian": "06h30 -  07h30",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn tiểu, bồn rửa tay WC Văn phòng tầng 2 (nữ trước, nam sau)"
                },
                {
                    "Thời gian": "07h30 - 08h00",
                    "Nội dung công việc": "Vận chuyển rác"
                },
                {
                    "Thời gian": "08h00 -  08h30",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn tiểu, bồn rửa tay WC nam đối diện căng tin VA"
                },
                {
                    "Thời gian": "08h30 - 08h45",
                    "Nội dung công việc": "Làm sạch WC pantry tầng 2 + tầng 1"
                },
                {
                    "Thời gian": "08h45 -  09h45",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn tiểu, bồn rửa tay WC văn phòng tầng 1 (nữ trước, nam sau)"
                },
                {
                    "Thời gian": "09h45 - 10h00",
                    "Nội dung công việc": "Trực phát sinh, thay giấy vệ sinh"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Nghỉ ăn trưa"
                },
                {
                    "Thời gian": "11h00 - 12h00",
                    "Nội dung công việc": "Trực phát sinh tất cả các WC VA cùng với vị trí 3"
                },
                {
                    "Thời gian": "12h00 - 13h30",
                    "Nội dung công việc": "Làm sạch bồn cầu, bồn tiểu, trực phát sinh"
                },
                {
                    "Thời gian": "13h30 - 14h30",
                    "Nội dung công việc": "Làm các công việc định kỳ. Thứ 2 + 3 : Lau tường, cọ chân tường, góc mép WC nam, nữ Thứ 4 + 5 : Lau cánh cửa, gờ cửa, vách ngăn WC nam, nữ Thứ 6 + 7 : Cọ bồn cầu, bồn tiểu, chậu rửa tay WC nam, nữ Chủ nhật : Rửa thùng rác, quét mạng nhện, làm sạch thông gió"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Chuẩn bị hóa chất, dụng cụ, giặt đồ lau sàn"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2 ": {
            "Công việc thường": [
                {
                    "Thời gian": "06h00 -  06h20",
                    "Nội dung công việc": "Thu rác, thay giấy vệ sinh + trực WC nữ canteen VB"
                },
                {
                    "Thời gian": "06h20 -  07h30",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn rửa tay WC nữ xưởng 2 VB"
                },
                {
                    "Thời gian": "07h30 - 08h15",
                    "Nội dung công việc": "Trực phát sinh, thay giấy vệ sinh"
                },
                {
                    "Thời gian": "08h15 -  09h30",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn tiểu, bồn rửa tay WC nữ Canteen VA"
                },
                {
                    "Thời gian": "09h30 -  10h00",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn tiểu, bồn rửa tay WC nữ xưởng 1 VA"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Trực phát sinh tất cả các WC VB (vị trí 1,  : nghỉ ăn trưa)"
                },
                {
                    "Thời gian": "11h00 - 12h00",
                    "Nội dung công việc": "Nghỉ ăn trưa"
                },
                {
                    "Thời gian": "12h00 - 13h30",
                    "Nội dung công việc": "Làm sạch bồn cầu, bồn tiểu, trực phát sinh"
                },
                {
                    "Thời gian": "13h30 - 14h30",
                    "Nội dung công việc": "Làm các công việc định kỳ Thứ 2 + 3 : Lau tường, cọ chân tường, góc mép WC nam, nữ Thứ 4 + 5 : Lau cánh cửa, gờ cửa, vách ngăn WC nam, nữ Thứ 6 + 7 : Cọ bồn cầu, bồn tiểu, chậu rửa tay WC nam, nữ Chủ nhật : Rửa thùng rác, quét mạng nhện, làm sạch thông gió"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Chuẩn bị hóa chất, dụng cụ, giặt đồ lau sàn"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "06h00 - 06h20",
                    "Nội dung công việc": "Thu rác, thay giấy vệ sinh"
                },
                {
                    "Thời gian": "06h20 - 07h30",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn tiểu, bồn rửa tay WC nữ xưởng 2"
                },
                {
                    "Thời gian": "07h30 - 08h00",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn rửa tay WC nam X2"
                },
                {
                    "Thời gian": "08h00 - 09h00",
                    "Nội dung công việc": "Đi kiểm tra dịch vụ tại các nhà vệ sinh trong nhà máy, Báo GA các thiết bị vệ sinh hỏng"
                },
                {
                    "Thời gian": "09h00 -  09h30",
                    "Nội dung công việc": "Lau ướt bồn cầu, bồn tiểu, trực phát sinh"
                },
                {
                    "Thời gian": "09h30 - 10h00",
                    "Nội dung công việc": "Làm định kỳ Thứ 2 + 3 : Lau tường, cọ chân tường, góc mép WC nam, nữ Thứ 4 + 5 : Lau cánh cửa, gờ cửa, vách ngăn WC nam, nữ Thứ 6 + 7 : Cọ bồn cầu, bồn tiểu, chậu rửa tay WC nam, nữ Chủ nhật : Rửa thùng rác, quét mạng nhện, làm sạch thông gió"
                },
                {
                    "Thời gian": "10h00 -  11h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "11h00 - 12h00",
                    "Nội dung công việc": "Đi kiểm tra dịch vụ tại các nhà vệ sinh trong nhà máy"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Lau ướt bồn cầu, bồn tiểu, trực phát sinh"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Làm định kỳ Thứ 2 + 3 : Lau tường, cọ chân tường, góc mép WC nam, nữ Thứ 4 + 5 : Lau cánh cửa, gờ cửa, vách ngăn WC nam, nữ Thứ 6 + 7 : Cọ bồn cầu, bồn tiểu, chậu rửa tay WC nam, nữ Chủ nhật : Rửa thùng rác, quét mạng nhện, làm sạch thông gió"
                },
                {
                    "Thời gian": "13h30 - 14h30",
                    "Nội dung công việc": "Đi kiểm tra dịch vụ tại các nhà vệ sinh trong nhà máy"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Chuẩn bị hóa chất, dụng cụ, giặt đồ lau sàn"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "06h00 -  06h20",
                    "Nội dung công việc": "Thu rác, thay giấy vệ sinh + trực WC nữ canteen VA"
                },
                {
                    "Thời gian": "06h20 -  07h30",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn rửa tay WC nữ xưởng 1 VA"
                },
                {
                    "Thời gian": "07h30 - 08h15",
                    "Nội dung công việc": "Trực phát sinh, thay giấy vệ sinh"
                },
                {
                    "Thời gian": "08h15 -  09h30",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn tiểu, bồn rửa tay WC nữ Canteen VA"
                },
                {
                    "Thời gian": "09h30 -  10h00",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn tiểu, bồn rửa tay WC nữ xưởng 1 VA"
                },
                {
                    "Thời gian": "10h00 -  11h00",
                    "Nội dung công việc": "Trực phát sinh tất cả các WC VA ( vị trí 3 : nghỉ ăn trưa)"
                },
                {
                    "Thời gian": "11h00 -  12h00",
                    "Nội dung công việc": "Nghỉ ăn trưa"
                },
                {
                    "Thời gian": "12h00 -  13h30",
                    "Nội dung công việc": "Làm sạch bồn cầu, bồn tiểu, trực phát sinh"
                },
                {
                    "Thời gian": "13h30 - 14h30",
                    "Nội dung công việc": "Làm các công việc định kỳ Thứ 2 + 3 - Lau tường, cọ chân tường, góc mép WC nam, nữ  Thứ 4 + 5 - Lau cánh cửa, gờ cửa, vách ngăn WC nam, nữ  Thứ 6 + 7 - Cọ bồn cầu, bồn tiểu, chậu rửa tay WC nam, nữ  Chủ nhật - Rửa thùng rác, quét mạng nhện, làm sạch thông gió"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Chuẩn bị hóa chất, dụng cụ, giặt đồ lau sàn"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "06h00 - 06h10",
                    "Nội dung công việc": "Thu rác, thay giấy vệ sinh"
                },
                {
                    "Thời gian": "06h10 - 07h00",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn rửa tay WC nữ văn phòng VB"
                },
                {
                    "Thời gian": "07h00 -  07h30",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn tiểu, bồn rửa tay WC nam văn phòng VB"
                },
                {
                    "Thời gian": "07h30 - 08h20",
                    "Nội dung công việc": "Lau ướt, trực phát sinh tại WC văn phòng VB + WC Locker VB"
                },
                {
                    "Thời gian": "08h20 - 09h50",
                    "Nội dung công việc": "Rửa sàn WC nam nữ Locker"
                },
                {
                    "Thời gian": "09h50 -  10h00",
                    "Nội dung công việc": "Trực phát sinh, thay giấy vệ sinhWC VP VB"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Nghỉ ăn trửa ( Tổ trưởng trực thay vị trí văn phòng VB)"
                },
                {
                    "Thời gian": "11h00 - 12h30",
                    "Nội dung công việc": "Trực phát sinh, làm sạch WC VP VB"
                },
                {
                    "Thời gian": "12h30 - 13h30",
                    "Nội dung công việc": "Làm định kỳ Thứ 2 + 3 : Lau tường, cọ chân tường, góc mép WC nam, nữ  Thứ 4 + 5 : Lau cánh cửa, gờ cửa, vách ngăn WC nam, nữ  Thứ 6 + 7 : Cọ bồn cầu, bồn tiểu, chậu rửa tay WC nam, nữ  Chủ nhật : Rửa thùng rác, quét mạng nhện, làm sạch thông gió"
                },
                {
                    "Thời gian": "13h30 - 15h00",
                    "Nội dung công việc": "Trực phát sinh, làm định kỳ, lau ướt WC Locker VB, chuẩn bị hóa chất, dụng cụ, giặt đồ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "06h00 - 06h20",
                    "Nội dung công việc": "Thu rác các WC, thay giấy vệ sinh"
                },
                {
                    "Thời gian": "06h20 - 07h20",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn rửa tay WC nữ  xưởng 1"
                },
                {
                    "Thời gian": "07h20 - 07h30",
                    "Nội dung công việc": "Trực WC nam X1"
                },
                {
                    "Thời gian": "07h30 - 08h40",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn tiểu, bồn rửa tay WC nam X2"
                },
                {
                    "Thời gian": "08h40 - 08h50",
                    "Nội dung công việc": "Trực WC nữ X1"
                },
                {
                    "Thời gian": "08h50 - 09h30",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn tiểu, bồn rửa tay WC nam X2"
                },
                {
                    "Thời gian": "09h30 - 10h00",
                    "Nội dung công việc": "Trực phát sinh tại vị trí"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Nghỉ ăn trưa"
                },
                {
                    "Thời gian": "11h00 - 12h00",
                    "Nội dung công việc": "Trực phát sinh các vị trí"
                },
                {
                    "Thời gian": "12h00 - 13h30",
                    "Nội dung công việc": "Lau sàn ướt, làm sạch bồn cầu, bồn tiểu, gương"
                },
                {
                    "Thời gian": "13h30 - 14h30",
                    "Nội dung công việc": "Làm định kỳ 13h30 – 14h30 : Làm định kỳ Thứ 2 + 3 : Lau tường, cọ chân tường, góc mép WC nam, nữ Thứ 4 + 5 : Lau cánh cửa, gờ cửa, vách ngăn WC nam, nữ Thứ 6 + 7 : Cọ bồn cầu, bồn tiểu, chậu rửa tay WC nam, nữ Chủ nhật : Rửa thùng rác, quét mạng nhện, làm sạch thông gió"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Chuẩn bị hóa chất, dụng cụ, giặt đồ lau"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "06h00 - 06h20",
                    "Nội dung công việc": "Thu rác các WC, thay giấy vệ sinh"
                },
                {
                    "Thời gian": "06h20 - 07h00",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn rửa tay WC nữ xưởng 2"
                },
                {
                    "Thời gian": "07h00 - 07h30",
                    "Nội dung công việc": "Trực WC nam , nữ X3"
                },
                {
                    "Thời gian": "07h30 -  08h00",
                    "Nội dung công việc": "Vận chuyển rác"
                },
                {
                    "Thời gian": "08h00 - 08h40",
                    "Nội dung công việc": "Rửa sàn, cọ bồn cầu, bồn rửa tay WC nữ X3"
                },
                {
                    "Thời gian": "08h40 - 09h20",
                    "Nội dung công việc": "Lau ướt sàn, lau gương, bồn rửa tay, bồn tiểu nam X3"
                },
                {
                    "Thời gian": "9h20 - 10h00",
                    "Nội dung công việc": "Trực phát sinh tại vị trí"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Trực phát sinh tất cả các vị trí"
                },
                {
                    "Thời gian": "11h00 - 12h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h00 - 14h30",
                    "Nội dung công việc": "Lau ướt sàn, làm sạch bồn cầu, bồn tiểu, gương, các công việc định kỳ Thứ 2 + 3 : Lau tường, cọ chân tường, góc mép WC nam, nữ Thứ 4 + 5 : Lau cánh cửa, gờ cửa, vách ngăn WC nam, nữ Thứ 6 + 7 : Cọ bồn cầu, bồn tiểu, chậu rửa tay WC nam, nữ Chủ nhật : Rửa thùng rác, quét mạng nhện, làm sạch thông gió"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Chuẩn bị hóa chất, dụng cụ, giặt đồ lau"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Làm định kỳ cùng ca 1 Thứ 2 + 3 : Lau tường, cọ chân tường, góc mép WC nam, nữ  Thứ 4 + 5 : Lay cánh cửa, gờ cửa, vách ngăn WC nam, nữ  Thứ 6 + 7 : Cọ bồn cầu, bồn tiểu, chậu rửa tay WC nam, nữ Chủ nhật  : Rửa thùng rác, quét mạng nhện, làm sạch thông gió"
                },
                {
                    "Thời gian": "15h00 - 18h00",
                    "Nội dung công việc": "Trực + đổ rác + đặt giấy tất cả các WC từ VP xuống"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "18h30 - 19h30",
                    "Nội dung công việc": "Vận chuyển rác xuống kho rác, hỗ trợ vứt rác lên thùng rác"
                },
                {
                    "Thời gian": "19h30 - 22h00",
                    "Nội dung công việc": "Trực phát sinh, lau ướt, đổ rác, đặt giấy, tất cả các WC VA. Thu gom vận chuyển rác trong các WC"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "01 công nhân làm định kỳ cùng ca 1 Thứ 2 + 3 : Định kỳ: Lau tường, cọ chân tường, góc mép WC nam, nữ  Thứ 4 + 5 : Lau cánh cửa, gờ cửa, vách ngăn WC nam, nữ Chủ nhật  : Rửa thùng rác, quét mạng nhện, làm sạch thông gió  01 công nhân vận chuyển giấy từ VA sang VB"
                },
                {
                    "Thời gian": "15h00 - 18h00",
                    "Nội dung công việc": "Trực + đổ rác + đặt giấy tất cả các WC VA"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "18h30 - 19h30",
                    "Nội dung công việc": "Vận chuyển rác xuống kho rác, hỗ trợ vứt rác lên thùng rác"
                },
                {
                    "Thời gian": "19h30 - 22h00",
                    "Nội dung công việc": "Trực phát sinh, lau ướt, đổ rác, đặt giấy, tất cả các WC VB. Thu gom vận chuyển rác trong các WC"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}